/*

 Theme Name:   GeneratePress Child

 Theme URI:    https://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Tom Usborne

 Author URI:   https://tomusborne.com

 Template:     generatepress

 Version:      0.1

*/



body{overflow-x:hidden; line-hight:1.8;}



/*customize tables*/

.tablepress-scroll-wrapper, .tablepress-scroll-wrapper .dataTables_wrapper
{
    transform:rotateX(180deg);
    -ms-transform:rotateX(180deg); /* IE 9 */
    -webkit-transform:rotateX(180deg); /* Safari and Chrome */
}

.dataTables_paginate:has(.paginate_button.previous.disabled):has(.paginate_button.next.disabled)
{
    display: none;
}

.nobullet{list-style-type: none; margin-left:0}
.nolist li{float:left; margin-right:15px; color:#009798}
.nomargin{margin:0}
.nolist li a:hover{color:#009798}
.nolist li a:link, .nolist li a:active, .nolist li a:visited{text-decoration: none;}
.font14{font-size:14px}

.one-container .site-content {padding: 10px;}

.column-filter-widget > * {
    font-size: 14px;
    letter-spacing: -.01rem;
}

div.grecaptcha-badge{visibility:visible!important}

.pmpro {
    & .pmpro_content_message .pmpro_card_actions {
      display: none;
    }
  }

  .pmpro {
    & .pmpro_card {
      background-color: var(--pmpro--color--base);
      border: none;
      border-radius: 0;
      box-shadow: none;
      display: flex;
      flex-direction: column;
      margin: var(--pmpro--base--spacing--medium) 0;
      overflow: hidden;
    }
  }

  .pmpro {
    & .pmpro_card_title svg {
      display: none;
    }
  }